
TYPO3.Neos - Task # 49948

Work Package # 47023 (Accepted): Global user interface

Status: Resolved Priority: Should have
Author: Aske Ertmann Category:
Created: 2013-07-11 Assigned To: Aske Ertmann
Updated: 2013-08-02 Due date:
Subject: Shortcut page styling
Description

Associated revisions
Revision 1afca9a5 - 2013-07-12 11:51 - Aske Ertmann

[TASK] Shortcut page styling

Change-Id: I2bcca7273107c2e90cc6f1f37500427f86170253
Resolves: #49948
Reviewed-on: https://review.typo3.org/22177
Reviewed-by: Christopher Hlubek
Tested-by: Christopher Hlubek

History
#1 - 2013-07-11 21:59 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22177

#2 - 2013-07-11 22:45 - Aske Ertmann
- Project changed from Base Distribution to TYPO3.Neos

#3 - 2013-07-12 11:51 - Christopher Hlubek
- Status changed from New to Resolved

#4 - 2013-08-02 15:21 - Aske Ertmann
- Assigned To set to Aske Ertmann
